.fixed{
	position:fixed;
	top:0 !important;
	width:100%;
	z-index:400;
}
.fixed2{
	top:120px !important;
}
#main{
	top:200px;
	position:relative;
}
body{
	background:url(bg.jpg) fixed;
	background-color:none !important;
}